* {
  box-sizing: border-box;
}
#Foods {
  display: none;
}

#Menu {
  display: none;
}
#Recipes {
  display: none;
}

.search {
  width: 100%;
}
body {
  margin: 0;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.logo {
  float: left;
  width: 10%;
  padding: 15px;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Change color on hover */
.topnav a:active {
  background-color: #ddd;
  color: black;
}
/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 15px;
}

.column-7 {
  float: left;
  width: 76.37%;
  padding: 15px;
}
.column-3 {
  float: left;
  width: 33.33%;
  padding: 15px;
}
/* Create three equal columns that floats next to each other */
.column-2 {
  float: left;
  width: 50%;
  padding: 15px;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

img {
  width: 50%;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

.box {
  position: relative;
  border-style: outset;
}

.selected {
  background-color: #ddd;
  color: black;
}

.more {
  float: right;
  padding: 10px;
}

.column-100 {
  float: left;
  width: 100%;
  padding: 15px;
}

#detail_menu {
  font-weight: bold;
  position:fixed;
  left:0;
  right:0;
  margin: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 70%;
  height: auto;
  padding: 15px;  
  background: #D9DDDC;
  text-align: center;
  box-sizing: content-box;
  border: 4px dashed black;
}

K
